WordPress.org

Ready to get started?Download WordPress

Forums

Skimlinks Affiliate Marketing Tool
Compatible with 3.6.1? (1 post)

  1. Scifiguy
    Member
    Posted 9 months ago #

    Hi,

    The page lists the plugin as compatible with WordPress 3.5.2. Has it been tested with 3.6.1 and is it supposed to be compatible? Something was updated in September. If not, will there be an update anytime soon?

    Thank you.

    http://wordpress.org/plugins/skimlinks/

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.